Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006054TestLinkRequirement Managementpublic2013-11-19 20:532014-04-25 17:39
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.9 (2013 Q4 - bug fixing) 
Fixed in Version1.9.10 (2014 Q1 - bug fixing) 
Summary0006054: Req. Specification attachment management refactoring
DescriptionInstead of opening a new windows (as was done on previous versions) upload logic will be present on main page (like on mantis bugtracker)
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
related to 0006059closedfman Requirement - attachment management refactoring 
child of 0006048closedfman Availables hot-fixes for 1.9.9 & How To get full fixed package from gitorious 

-  Notes
(0020106)
fman (administrator)
2013-11-19 20:54

https://gitorious.org/testlink-ga/testlink-code/commit/e8074abfbd453edc5c348e20c6bfa14507ea9f2c [^]
(0020886)
fman (administrator)
2014-04-25 17:39

1.9.10 released

- Issue History
Date Modified Username Field Change
2013-11-19 20:53 fman New Issue
2013-11-19 20:53 fman Status new => assigned
2013-11-19 20:53 fman Assigned To => fman
2013-11-19 20:53 fman Issue generated from: 0006049
2013-11-19 20:54 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2013-11-19 20:54 fman Note Added: 0020106
2013-11-19 20:54 fman Status assigned => resolved
2013-11-19 20:54 fman Fixed in Version => 1.9.10 (2014 Q1 - bug fixing)
2013-11-19 20:54 fman Resolution open => fixed
2013-11-19 20:55 fman Relationship added child of 0006048
2013-11-22 19:36 fman Issue cloned: 0006059
2013-11-22 19:36 fman Relationship added related to 0006059
2014-04-25 17:39 fman Note Added: 0020886
2014-04-25 17:39 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker